@charset "utf-8";

/*============================================
reset
============================================*/

html,body {width:100%; /*font-size: 16px;*/}
body,div,ul,li, img {margin:0; padding:0;}
ul,li {list-style:none;}

img {width: auto;max-width: 100%;}
section {display: block;margin: auto;overflow: hidden;}
div {box-sizing: border-box;}
.clearfix {zoom: 1;}
.clearfix:after {display: block;clear: both;content: "";}



/*============================================
utility
============================================*/
.ancr {
  display: block;
  margin-top:-81px;
  padding-top:81px;
}

@media only screen and (max-width: 1199px), print {
  .ancr {
    margin-top:-70px;
    padding-top:70px;
  }
}


/*---------- display ---------*/
.d_sp {
  display: block !important;
}
.d_pc {
  display: none !important;
}

@media print,screen and (min-width:769px) {
  .d_sp {
    display: none !important;
  }
  .d_pc {
    display: block !important;
  }
}


/*---------- heading ---------*/
h2 {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 45px;
  text-align: center;
}


/*---------- p / span / ul ---------*/
.note_list li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.25rem;
}

.note_list li::before {
  content: '※';
}


@media print,screen and (max-width:769px) {
  h2 {
    margin-bottom: 4.5vw;
  }

  .note_list li {
    font-size: 3.5vw;
  }
}



/*============================================
main
============================================*/
main {
  padding-bottom: 60px;
}


@media print,screen and (max-width:769px) {
  main {
    padding-bottom: 80px;
  }
}



/*============================================
content
============================================*/
.content {
  width: 100%;
  max-width: 690px;
  margin: 0 auto;
}


@media print,screen and (max-width:769px) {
  .content {
    padding: 0 4%;
  }
}



/*============================================
mvArea
============================================*/
#mvArea {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}



/*============================================
newsArea
============================================*/
#newsArea {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}

#newsArea .news_box {
  margin-top: 30px;
  padding: 2% 0;
  background: #fffbea;
  border-top: 2px solid #feed01;
  border-bottom: 2px solid #feed01;
}

#newsArea .news_box dl {
  font-size: 1.38rem;
}

#newsArea .news_box dd {
  padding-left: 1.3em;
}


@media print,screen and (max-width:769px) {
  #newsArea .news_box dl {
    font-size: 4vw;
  }
}


/*============================================
ancrLinkArea
============================================*/
#ancrLinkArea {
  margin: 60px 0;
}

#ancrLinkArea .ancr_link {
  display: flex;
  width: 100%;
}

#ancrLinkArea .ancr_link li + li {
  margin-left: 15px;
}


@media print,screen and (max-width:769px) {
  #ancrLinkArea {
    margin: 12vw 0;
  }
}



/*============================================
campaignArea
============================================*/
#campaignArea {
  margin-bottom: 80px;
}

#campaignArea h2 {
  max-width: 580px;
}

#campaignArea .bnr_img + .bnr_img{
  margin-top: 40px;
}


@media print,screen and (max-width:769px) {
  #campaignArea {
    margin-bottom: 10vw;
  }

  #campaignArea h2 {
    width: 96%;
    max-width: none;
  }

  #campaignArea .bnr_img + .bnr_img{
    margin-top: 4vw;
  }
}



/*============================================
shopArea
============================================*/
#shopArea {
  margin-bottom: 80px;
}

#shopArea h2 {
  max-width: 420px;
}

#shopArea ul.shop_link {
  display: flex;
  width: 100%;
}

#shopArea ul.shop_link li + li {
  margin-left: 30px;
}

#shopArea .note_list {
  margin-top: 25px;
}

@media print,screen and (max-width:769px) {
  #shopArea {
    margin-bottom: 10vw;
  }

  #shopArea h2 {
    width: 80%;
    max-width: none;
    margin-bottom: 8vw;
  }

  #shopArea .note_list {
    margin-top: 2.5vw;
  }
}




/*============================================
appIntroArea
============================================*/
#appIntroArea {
  margin-bottom: 80px;
}

#appIntroArea ul {
  display: flex;
  flex-direction: column;
}
#appIntroArea ul li {position: relative;}
#appIntroArea ul li + li {
  margin-top: 40px;
}
.link1,.link2 {position: absolute;width: 200px;height: 40px;right: 60px;bottom: 50px;}

@media print,screen and (max-width:769px) {
  .link1,.link2 {width: 26.66666vw;
    height: 5.33333vw;
    right: 8vw;
    bottom: 8vw;}
  #appIntroArea {
    margin-bottom: 10vw;
  }

  #appIntroArea ul li + li {
    margin-top: 4vw;
  }

  #appIntroArea ul li:first-of-type + li {
    margin-top: 0;
  }
}



/*============================================
appArea
============================================*/
#appArea ul.app_google {
  display: flex;
}

#appArea ul.app_google li {
  margin-right: 16px;
}

#appArea ul.note_list {
  margin-top: 30px;
}


@media print,screen and (max-width:769px) {
  #appArea ul.note_list {
    margin-top: 3vw;
  }
}



/*============================================
cvBtn
============================================*/
#cvBtn {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 45px 0;
  background: rgba(255, 255, 255, 0.8);
  text-align: center;
  z-index: 99;
}

@keyframes slideUp {
  0% {
      opacity: 0;
      transform: translateY(230px)
  }

  to {
      opacity: 1;
      transform: translateY(0)
  }
}

@keyframes slideDown {
  0% {
      opacity: 1;
      transform: translateY(0)
  }

  to {
      opacity: 1;
      transform: translateY(230px)
  }
}

#cvBtn.show { animation: slideUp .5s forwards; }
#cvBtn.hide { animation: slideDown .5s forwards; }


@media print,screen and (max-width:769px) {
  #cvBtn {
    padding: 4.5vw 0;
  }
}
